ion-content {
    // --background: url(/assets/bgimg1.jpeg) no-repeat center;
    // --background-size:cover;
    // -moz-background-size: cover;
    //  background-size: contain;
    --ion-background-color: #6bd9ed;
}
.approvestatus{
    // top: 17 px;
    padding: 22px;
    padding-bottom: 16px;
    /* padding-right: 5px; */
    /* right: -32px; */
    left: 71px;
}
ion-card-header{
    padding: 3px;
}
ion-card-title{
    color: black;
    margin-top: 10px;
}
ion-card-subtitle{
    color: black;
}
.notify{
    top: 10px;
}
.heading{
    top: 5px;
}
ion-button{
    color: cornsilk;
}
ion-card{
    background-color: unset;
}
ion-card-title{
    color: cyan;
}
.card1{
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}
h2{
    text-align: center;
    color: cyan;
}
.card2{
    background-color: slateblue;
}
ion-title{
    text-align: center;
}
h3{
    text-align: center;
    font-weight: bold;
    color: black;
  }
